.sprite {
	overflow: hidden;
	width: 101px;
	background-repeat: no-repeat; 
	background-image: url('https://www2.rantapallo.fi/akkilahdot/img/akkilahdot-logot.png');
}
.sprite.vanhafinnmatkat {
	background-position: 0 -34px;
	height: 20px;
}
.sprite.nazar {
	background-position: 0 -87px;
	height: 21px;
}
.sprite.aurinkomatkat_xml {
	background-position: 0 -112px; height: 48px;
}
.sprite.ebookers {
	background-position: 0 -202px;
	height: 28px;
}
.sprite.detur {
	background-position: 0 -237px;
	height: 32px;
}
.sprite.vanhalomamatkat { 
	background-position: 0 -269px;
	height: 35px;
}
.sprite.matkapojat {
	background-position: 0 -304px;
	height: 17px;
}
.sprite.matkavekka {
	background-position: 0 -321px;
	height: 20px;
}
.sprite.eckero {
	background-position: 0 -341px;
	height: 15px;
}
.sprite.kristinacruises {
	background-position: 0 -356px;
	height: 14px;
}
.sprite.supersaver {
	background-position: 0 -384px;
	height: 30px;
}
.sprite.top10 {
	background-position: 0 -414px;
	height: 32px;
}
.sprite.lowcostholidays {
	background-position: 0 -446px;
	height: 37px;
}
.sprite.logitravelcruises {
	background-position: 0 -483px;
	height: 15px;
}
.sprite.scandjet {
	background-position: 0 -498px;
	height: 32px;
}
.sprite.azuro {
	background-position: 0 -530px;
	height: 37px;
}
.sprite.ikaalisten {
	background-position: 0 -567px;
	height: 33px;
}
.sprite.etillo2 {
	background-position: 0 -600px;
	height:25px
}
.sprite.vanhamatkaporssi {
	background-position: 0 -625px;
	height: 30px; 
}
.sprite.okmatkat {
	background-position: 0 -655px;
	height: 40px;
}
.sprite.nfccruises {
	background-position: 0 -695px;
	height: 49px;
}
.sprite.alppimatkat {
	background-position: 0 -744px;
	height: 25px;
}
.sprite.loistoristeilyt {
	background-position: 0 -769px;
	height: 40px;
}
.sprite.wetravel {
	background-position: 0 -809px;
	height: 12px;
}
.sprite.triawel {
	background-position: 0 -821px;
	height: 20px;
}
.sprite.risteilykeskus {
	background-position: 0 -841px;
	height: 40px;
}
.sprite.finnmatkat {
	background-position: 0 -881px;
	height: 43px;
}
.sprite.matkaporssi {
	background-position: 0 -924px;
	height: 16px;
}
.sprite.lomamatkat {
	background-position: 0 -940px;
	height: 22px;
}
.sprite.lomiafi2 {
	background-position: 0 -962px;
	height: 30px;
}
.sprite.finnairholidays {
	background-position: 0 -992px;
	height: 25px;
}
.sprite.easyloma {
	background-position: 0 -1017px;
	height: 17px;
}
.sprite.tjareborg {
	background-position: 0 -1034px;
	height: 18px;
}
.sprite.apollomatkat {
	background-position: 0 -1052px;
	height: 25px;
}

/* hide certain elements when display is too narrow */
@media all and (max-width: 59.5em) {
	#rectangle { display:none; }
}
/* Fix appnexus ad img resize problems */
.akkilahdot-results-table img {
	max-width: 100%;
}

.sivulaatikko2 {
	/* width: 12,5%; */
	/* width: 160px; */
	float: right;
	margin: 0 0 1px 0;
	background-color: white;
}
#almad-skyscraper-2 {
	z-index: 10;
}

.hero__container {
	padding-top: 5.5rem;
	padding-bottom: 1.5rem;
}

.copy--h1, .copy>h1 {
	font-size: 3rem;
	line-height: 1.0;
	font-weight: 600;
}

.form-group-inline .form-field {
	margin-left: 0 !important;
	padding-right: 0.5rem;
}

.form-group-inline .form-field label {
	line-height: 1.8rem;
}

table.hotel_feat_table {
	width: 96%;
}

table.hotel_feat_table td {
	width: 44%;
	padding-left: 2%
}

#env-box-d, #env-box-s {
	position: fixed; top: 5px; left: 20px; 
	min-width: 50px; min-height: 30px;
	padding: 12px 24px; letter-spacing: 4px;
	border: 2px solid blue; background: white;
	z-index: 1000;
}
#env-box-d {
	border: 2px solid green;
}

/* @media (max-width: 85.01em) { */
@media (max-width: 1268px) {
	.sivulaatikko2 {
		display: none;
	}

	#env-box-d, #env-box-s {
		position: absolute;
	}
}

@media (min-width: 1268px) {
	.container.site-content {
		max-width: 99%;
	}
	.col.akkilahdot-sidebar {
		width: 315px;
	}
	#normitulokset {
		/* width: 70%; */
		width: 750px;
	}
}

@media (min-width: 1333px) {
	#normitulokset {
		width: 780px; /* 790 */
	}
}

@media (min-width: 1480px) {
	.container.site-content {
		max-width: 1480px;
	}
	#normitulokset {
		width: 934px; /* 937 */
	}
}

@media (min-width: 39.6875em) {
	.infotext-padding {
		padding-top: 14px;
	}
}

@media (max-width: 39.6875em) {
	.hero__container {
		padding-top: 2.5rem;
		padding-bottom: 0.5rem;
	}

	.copy--h1, .copy>h1 {
		font-size: 2.0rem;
		line-height: 1.1;
		font-weight: 500;
	}
}

.data-booking div {
	margin-top: 10px;
}
.nostyle {
	padding: 0; margin: 0; border: 0;
}
td .price {
	width: 110%;
}

@media (max-width: 21em) {
.respimg {
	width: 70%; height: auto;
}
}

#results th, #results td {
	padding: 1.0rem 0.5rem;
}

#results .matkakohde, #results .data-destination {
	width: 40%;
	padding-left: 1.0rem;
}

#dialog_dep_prob {
	display: none;
}

.rp-dialog {
	padding: 0.5rem;
}

.rp-dialog .ui-dialog-title {
	font-size: 1.2rem;
	font-weight: bold;
}

.rp-dialog .ui-widget-content {
	box-shadow: none;
}

.rp-dialog .ui-widget-overlay {
	opacity: .3;
	height: 100%;
}

.rp-dialog .ui-dialog-buttonset button {
	margin: auto;
	padding: 0.2rem 1.5rem;
	color: white;
	background-color: #81c341;
	border-radius: 6px;
	font-size: 1.2rem; font-family: 'Roboto Condensed', sans-serif; font-weight: 600;
}



.sub-nav__item span svg {
	width: 15px;
	height: 15px;
}

.sub-nav__item span svg path {
	fill: white;
}

.header-box__inner {
	min-height: 50px;
	margin: 0 auto;
}

.site-menu {
	background: white;
	position: relative;
}

.site-menu a,
.site-menu span {
	text-decoration: none;
	color: white;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 0.9rem;
	text-transform: uppercase;
}

#logo--header-hide-small {
	display: none;
}
@media (min-width: 1100px) {
	#logo--header-hide-small {
		display: block;
	}
}

#logo--header, #logo--header-hide-small {
	width: 250px;
}
#logo--header img, #logo--header-hide-small img {
	height: 60px;
}

#hamburger-icon,
#hamburger-icon-x {
	width: 40px;
	height: 60px;
	position: absolute;
	top: 17px;
	right: 0;
	font-size: 28px;
}

#hamburger-icon-x {
	top: 4px;
	display: none;
	padding-top: 10px;
}

#nav__hamburger-input {
	width: 50px;
	height: 60px;
	position: absolute;
	top: 0px;
	margin: 0;
	right: 0;
	opacity: 0;
	z-index: 99;
}

#menu-primary {
	padding: 0;
	height: 100%;
	top: 60px;
	padding-left: 0;
	max-width: 100%;
	flex-direction: column;
	list-style-type: none;
	display: none;
	align-items: center;
	margin-top: 0px;
}

#nav__hamburger-input:checked ~ #menu-primary {
	display: flex;
}

#nav__hamburger-input:checked ~ #hamburger-icon {
	display: none;
}

#nav__hamburger-input:checked ~ #hamburger-icon-x {
	display: block;
	font-size: 37px;
	background: #272f34;
	top: 0;
	height: 60px;
	color: white;
	width: 56px;
	text-align: center;
}

.navbar2020 {
	max-width: 100%;
}

.nav__item {
	z-index: 9999 !important;
}

#artikkelit_input,
#kohteet_input {
	position: absolute;
	left: 0;
	top: 0;
	height: 40px;
	width: 100%;
	z-index: 99;
	opacity: 0;
	cursor: pointer;
}

.artikkelit-arrow-down,
.kohteet-arrow-down {
	margin-right: 15px;
	margin-top: 0;
	margin-left: 4px;
	position: absolute;
	right: 0;
}

.artikkelit-span > span > svg > path,
.kohteet-span > span > svg > path {
	stroke: white;
}

.nav__item {
	width: 100%;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	background: #272e33;
	border-bottom: 0.5px solid #4e4d4d;
}

.sub-nav {
	list-style-type: none;
	display: none;
}

.sub-nav__item {
	line-height: 1.5;
	padding: 3px 3px 3px 10px;
	width: 200px;
}

#nav__item_artikkelit,
#nav__item_kohteet {
	position: relative;
}

#nav__item_artikkelit input[type=checkbox]:checked ~ .artikkelit-listing,
#nav__item_kohteet input[type=checkbox]:checked ~ .kohteet-listing {
	display: flex;
	flex-direction: column;
	margin-top: 10px;
	position: relative;
	padding-left: 0;
}

@media (min-width: 1100px) {
	#menu-primary {
		max-width: 1100px;
		margin: 0 auto;
	}
}
@media (min-width: 1320px) {
	#menu-primary {
		max-width: 1100px;
		margin: unset;
	}
}
@media (min-width: 1420px) {
	#menu-primary {
		max-width: 1380px;
		margin: 0 auto;
	}
}
.menu-ul-color-black-container {
	width: 100%;
}

.menu-ul-color-black-container ul{
	list-style-type: none;
}

.menu-ul-color-black {
	display: none;
}
@media (min-width: 850px) {
	.menu-ul-color-black {
		display: flex;
		flex-direction: row;
		width: 100%;
		height: 100%;
		align-items: center;
	}
}

.menu-ul-color-black li {
	width: 25%;
	text-align: center;
}

.menu-ul-color-black li a {
	color: black;
	font-size: 16px;
}

.sub-nav-column {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}

	#menu-primary-small {
		list-style-type: none;
		padding: 0px;
		margin: 0px;
	}

@media screen and (min-width: 600px) {
	#menu-primary {
		min-width: 320px;
	}

	#menu-primary-small {
		font-size: 16px;
		font-weight: 700;
		display: flex;
		flex-direction: row;
		width: calc(100% - 60px);
		list-style-type: none;
	}

	#menu-primary-small li {
		border: none;
	}

	#menu-primary-small > li > a {
		color: black;
		font-size: 16px;
	}
}
@media screen and (min-width: 1100px) {
	#nav__item_kohteet:hover .kohteet-listing {
		position: absolute;
		right: 0;
		top: 34px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		background-color: #272e33;
		padding: 28px 20px 28px 40px;
	}

	#nav__item_artikkelit:hover .artikkelit-listing {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		display: flex;
		position: absolute;
		top: 34px;
		right: 0;
		background: #272e33;
		padding: 28px 20px 28px 0;
		min-width: 740px;
	}

	#hamburger-icon-x {
		display: none !important;
	}

	#hamburger-icon,
#nav__hamburger-input {
		display: none;
	}

	#menu-primary-small {
		display: none;
	}

	#menu-primary {
		font-weight: 700;
		display: flex;
		flex-direction: row;
	}

	.nav__item {
		background: white;
		border-bottom: none;
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
		height: 100%;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.site-menu a,
.site-menu span {
		color: #272e33;
		font-size: 16px;
	}

	.artikkelit-arrow-down,
.kohteet-arrow-down {
		position: inherit;
		margin-right: 0;
		margin-top: 0;
		margin-left: 4px;
	}

	.artikkelit-span > span > svg > path,
.kohteet-span > span > svg > path {
		stroke: #272e33;
	}

	#artikkelit_input,
#kohteet_input {
		height: 60px;
		display: none;
	}

	#nav__item_artikkelit:hover,
#nav__item_kohteet:hover {
		background: #272e33;
	}

	#nav__item_artikkelit:hover .artikkelit-span,
#nav__item_kohteet:hover .kohteet-span {
		display: flex;
	}

	#nav__item_artikkelit:hover .artikkelit-span,
#nav__item_kohteet:hover .kohteet-span {
		color: white;
	}

	#nav__item_artikkelit:hover .artikkelit-span > span > svg > path,
#nav__item_kohteet:hover .kohteet-span > span > svg > path {
		stroke: white;
	}

	#nav__item_artikkelit:hover .artikkelit-listing,
.artikkelit-listing:hover {
		display: flex;
		flex-direction: row-reverse;
		display: flex;
		position: absolute;
		top: 35px;
		right: 0;
		background: #272e33;
		padding: 28px 20px 28px 0;
	}

	#nav__item_kohteet:hover .kohteet-listing,
.kohteet-listing:hover {
		position: absolute;
		right: 0;
		top: 35px;
		display: flex;
		flex-direction: column;
		background-color: #272e33;
		padding: 28px 20px 28px 40px;
	}

	.sub-nav__item {
		padding-left: 0;
	}

	.site-menu .sub-nav__item a,
.site-menu .sub-nav__item span {
		color: white;
		font-weight: 400;
		font-size: 13px;
		line-height: 26px;
	}

	.sub-nav-column {
		margin: 0;
		padding-left: 40px;
		background: #272e33;
	}

	.sub-nav-column:not(:first-child) {
		border-right: 0.5px solid #6e6e6e;
		background: #272e33;
	}
}
.nav__item--social {
	display: none;
	padding-top: 13px !important;
	padding-bottom: 13px !important;
}
@media screen and (max-width: 1100px) {
	.nav__item--social {
		display: block;
	}
}
.nav__item--social a {
	margin-right: 3px;
}
.nav__item--social img {
	width: 32px;
}

/* select active page */
body.category.category-lennot .nav__item--lennot a {
	color: #81c341;
}
body.category.category-lennot .artikkelit-span {
	color: #fff;
}
@media screen and (min-width: 1100px) {
	body.category.category-lennot .artikkelit-span {
		color: #272e33;
	}
}

body.category.category-hotellit .nav__item--hotellit a {
	color: #81c341;
}
body.category.category-hotellit .artikkelit-span {
	color: #fff;
}
@media screen and (min-width: 1100px) {
	body.category.category-hotellit .artikkelit-span {
		color: #272e33;
	}
}

body.autot .nav__item--autot a {
	color: #81c341;
}

body.page-template-template-destination .kohteet-span, body.matkaopas-listaus .kohteet-span, body.matkaopas-manner .kohteet-span {
	color: #81c341;
}

body.category .artikkelit-span {
	color: #81c341;
}

body.blogisivu .nav__item--blogit a {
	color: #81c341;
}

.top-bar__items {
	background: none;
}

#menu-primary .nav-item-active a {
	color: #81c341;
}

/* Almaheader */
@font-face {
	font-family: "Bernino Sans";
	font-weight: 600;
	src: url("https://assets.ilcdn.fi/BerninoSans-Web-Semibold.woff2") format("woff2"),
	url("https://assets.ilcdn.fi/BerninoSans-Web-Semibold.woff") format("woff");
	font-display: fallback;
}

#almaheader20 {
	width: 100%;
	height: 41px;
	background-color: #f5f5f5;
	color: #7f7f7f;

	font-family: 'Bernino Sans', sans-serif;
	font-weight: 600;
}

.alma-links {
	text-transform: capitalize;
	color: #7f7f7f;
	font-size: 11px;

	display: flex;
	line-height: 1.1;

	width: 100%;
	height: 100%;
	padding-right: 15px;
}

.alma-link-image-container {
	margin-right: 5px;
}

.alma-link {
	margin-left: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #7f7f7f;
	text-transform: uppercase;
}

.alma-links .links {
	display: none;
	margin: 7px 0;
	align-self: flex-end;
}

.alma-links .alma-logo {
	flex: 0 0 20px;
	height: 20px;
	width: 20px;
	margin: 4px 0;
	align-self: flex-end;
}

.alma-svg-logo {
	fill: #858688;
}

@media screen and (min-width: 680px) {
	.alma-links .links {
		margin: 12px 14px;

		flex-grow: 1;
		box-sizing: content-box;
		overflow: hidden;
		display: block;
		line-height: 1.1;

		display: flex;

		flex-wrap: wrap;
		flex-direction: row;
		justify-content: flex-end;

		align-items: center;
		height: 17px;
	}

	.alma-links .alma-logo {
		flex: 0 0 26px;
		height: 26px;
		width: 26px;
		margin: 8px 22px 8px 0;
	}
}

@media screen and (max-width: 680px) {
	#almaheader20 {
		display: none;
	}
}

@media screen and (min-width: 960px) {
	#almaheader20 {
		margin: 0 auto;
		/*width: 960px;*/
	}
	.alma-links {
		margin: 0 auto;
		width: 960px;
	}
}